Php-Daily Multiple Input Validation Vulnerabilities

Bugtraq ID: 31915
Class: Input Validation Error
CVE: CVE-2008-4756
Remote: Yes
Local: No
Published: Oct 25 2008 12:00AM
Updated: Apr 16 2015 05:52PM
Credit: 0xFFFFFF (WHITE-HACKER)
Vulnerable: Php-Daily Php-Daily 1.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus